server.port=20005

server.http2.enabled=true

spring.profiles.active=dev

spring.application.name=amos-biz-gateway


logging.config=classpath:logback-dev.xml

spring.cloud.gateway.discovery.locator.enabled=true